{
  "alfredsnippet" : {
    "snippet" : "docker run --rm -v \"$PWD:\/mnt\" koalaman\/shellcheck:stable {cursor}",
    "uid" : "853E5EED-6945-4EE1-BDD0-B045A5063DFB",
    "name" : "docker_run_shellcheck_with_volume_mount",
    "keyword" : "shellcheck"
  }
}